body {
  height: 100%;
  font-family: "Montserrat", sans-serif;
  background-color: #f8f9fb;
  color: white;
  background: #16222a; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #3a6073,
    #16222a
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #3a6073,
    #16222a
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  padding-top: 5em;
  padding-bottom: 10em;
}

.SearchBook {
  height: 100%;
  padding: 2rem;
  font-family: "Montserrat", sans-serif;
  color: white;
}

.judulSearchBook {
  font-size: 2.5em;
}

#Table {
  padding-top: 2rem;
  margin: 0;
  color: white;
}
